twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        locales: ['es', 'en', 'ca']
    paths:
        'public/images': images
        'public/build': styles
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
        - 'bootstrap_5_layout.html.twig'

